## specific mapping like water
block.10001=minecraft:water minecraft:flowing_water
block.10002=minecraft:lava minecraft:flowing_lava
block.10003=minecraft:ice

## foliage blocks
#if MC_VERSION >= 11300
block.10021=minecraft:oak_leaves minecraft:spruce_leaves minecraft:birch_leaves minecraft:jungle_leaves minecraft:acacia_leaves minecraft:dark_oak_leaves
block.10022=minecraft:grass minecraft:seagrass minecraft:fern minecraft:dead_bush minecraft:wheat minecraft:beetroots minecraft:potatoes minecraft:carrots minecraft:oak_sapling minecraft:spruce_sapling minecraft:birch_sapling minecraft:jungle_sapling minecraft:acacia_sapling minecraft:dark_oak_sapling minecraft:bamboo_sapling \
            minecraft:dandelion minecraft:poppy minecraft:blue_orchid minecraft:allium minecraft:azure_bluet minecraft:red_tulip minecraft:orange_tulip minecraft:white_tulip minecraft:pink_tulip minecraft:oxeye_daisy minecraft:lily_of_the_valley minecraft:wither_rose minecraft:brown_mushroom minecraft:red_mushroom \
            minecraft:tube_coral minecraft:dead_tube_coral minecraft:tube_coral_fan minecraft:dead_tube_coral_fan minecraft:brain_coral minecraft:dead_brain_coral minecraft:brain_coral_fan minecraft:dead_brain_coral_fan minecraft:bubble_coral minecraft:dead_bubble_coral minecraft:bubble_coral_fan minecraft:dead_bubble_coral_fan \
            minecraft:fire_coral minecraft:dead_fire_coral minecraft:fire_coral_fan minecraft:dead_fire_coral_fan minecraft:horn_coral minecraft:dead_horn_coral minecraft:horn_coral_fan minecraft:dead_horn_coral_fan minecraft:kelp minecraft:kelp_plant minecraft:sweet_berry_bush
block.10023=minecraft:sunflower:half=lower minecraft:lilac:half=lower minecraft:tall_grass:half=lower minecraft:large_fern:half=lower minecraft:rose_bush:half=lower minecraft:peony:half=lower minecraft:tall_seagrass:half=lower
block.10024=minecraft:sunflower:half=upper minecraft:lilac:half=upper minecraft:tall_grass:half=upper minecraft:large_fern:half=upper minecraft:rose_bush:half=upper minecraft:peony:half=upper minecraft:tall_seagrass:half=upper
block.10025=minecraft:sugar_cane minecraft:vine minecraft:lily_pad minecraft:bamboo

block.10301=minecraft:wall_torch minecraft:torch minecraft:glowstone minecraft:sea_lantern minecraft:lantern minecraft:campfire 
block.10302=minecraft:soul_lantern minecraft:soul_campfire minecraft:soul_torch minecraft:soul_wall_torch minecraft:soul_fire minecraft:magma_block
#else
block.10021=minecraft:leaves minecraft:leaves2
block.10022=minecraft:tallgrass minecraft:deadbush minecraft:wheat minecraft:beetroots minecraft:potatoes minecraft:carrots minecraft:sapling minecraft:yellow_flower minecraft:red_flower minecraft:brown_mushroom minecraft:red_mushroom
block.10023=minecraft:double_plant:half=lower minecraft:tall_grass:half=lower
block.10024=minecraft:double_plant:half=upper minecraft:tall_grass:half=upper
block.10025=minecraft:reeds minecraft:vine minecraft:waterlily

block.10301=minecraft:torch minecraft:glowstone minecraft:sea_lantern minecraft:lit_redstone_lamp
block.10302=minecraft:magma_block
#endif

## generic crop
block.10030=harvestcraft:pambarleycrop harvestcraft:pammustardseedscrop harvestcraft:pamlettucecrop harvestcraft:pamcorncrop harvestcraft:pampeanutcrop harvestcraft:pamonioncrop harvestcraft:pamstrawberrycrop \
 harvestcraft:pamwintersquashcrop harvestcraft:pamspiceleafcrop harvestcraft:pamchilipeppercrop harvestcraft:pamraspberrycrop harvestcraft:pambeetcrop harvestcraft:pamtomatocrop harvestcraft:pambellpeppercrop \
 harvestcraft:pamsoybeancrop harvestcraft:pamparsnipcrop harvestcraft:pamgarliccrop harvestcraft:pamtealeafcrop harvestcraft:pamleekcrop harvestcraft:pamsweetpotatocrop harvestcraft:pamwhitemushroomcrop \
 
## generic tallgrass object
block.10031=biomesoplenty:plant_0 biomesoplenty:sapling_0 harvestcraft:windygarden harvestcraft:frostgarden harvestcraft:shadedgarden harvestcraft:tropicalgarden harvestcraft:soggygarden harvestcraft:aridgarden
## generic leaves block
block.10032=biomesoplenty:leaves biomesoplenty:leaves_1 biomesoplenty:leaves_5


## unique blocks
block.10101=minecraft:iron_block
block.10102=minecraft:gold_block
block.10201=minecraft:beacon
block.10202=minecraft:web